[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ANNC: New Debbugs

>>>>> "Mark" == Mark Howard <mh@tildemh.com> writes:

    Mark> On Fri, 2003-01-03 at 19:30, Casper Gielen wrote:
    >> It is. It doesn't come with Debian, but it is packaged. Eg :
    >> deb ftp://ftp.nluug.nl/pub/os/Linux/java/jdk/debian unstable
    >> main non-free

Well, if we're going to be that pedantic about it, there is no
Blackdown java >= 1.4.1 at all.  Juergen hasn't built one yet.  The
.debs on the various Blackdown mirrors were built from
j2se-1.4.1-beta.  They have a version tag to ensure that
when a *real* 1.4.1 appears, it will successfully overwrite them.  I
should know, I built them.

Stephen (j2se maintainer)

"If I claimed I was emporer just cause some moistened bint lobbed a
scimitar at me they'd put me away"

Reply to: